* {
    margin: 0%;
    padding: 0%;
}

/*HEADER*/
header h1 {
    background-color: black;
    color: white;
    margin-bottom: 5px;
    padding: 5px;
}

.subtitulo {
    display: flex;
    background-color: dimgrey;
    margin-bottom: 5px;
}

h2 {
    width: 50%;
}

nav ul{ /*nav solo tiene un elemento: ul, en cambio ul tiene 4*/
    display: flex;
    justify-content:space-around;
    background-color:gray;
    margin-bottom: 10px;
}

li {
    list-style: none;
}

/*MAIN*/
section article{
    display: flex;
    
} 

img{
    width: 20%;
    height: 200px;
}

.texto {  /*hay un bloque dentro de article, es el.texto, este no adquiere el flex*/
    display: flex;
    gap: 10px;
    width: 80%;
}
.section1 p{
    width: 100%;
    margin-bottom: 150px;
}
.section2 p{
    width: 50%;
    margin-bottom: 150px;
}

footer{
    background-color: gray;
    margin: 5px;
    padding: 2rem;
}